﻿a {
    text-decoration: none;
    color: black;
}

body > .container {
    min-height: 500px;
}

.btn.primary {
    background-color: var(--secondary-bg);
    color: var(--secondary-text);
}

@media screen and (max-width: 605px) {
    .table .NoColumn {
        display: none;
    }
}

@media screen and (max-width: 500px) {
    .table .PriceColumn {
        display: none;
    }
}